net stop "Wing FTP Server"
TASKKILL /F /IM WFTPServer.exe

del "%ProgramFiles(x86)%\Wing FTP Server\license.dat"
del "%ProgramFiles(x86)%\Wing FTP Server\WFTPServer.exe"
Copy "%~dp0Files\WFTPServer.exe" "%ProgramFiles(x86)%\Wing FTP Server\WFTPServer.exe"
Copy "%~dp0Files\license.dat" "%ProgramFiles(x86)%\Wing FTP Server\license.dat"
net start "Wing FTP Server"
